
.param_list {
	border-collapse: collapse;
	border: #dddddd solid 1px;
}

.param_list td, .param_list th{
	border-collapse: collapse;
	padding: 4px;
	border: #dddddd solid 1px;
}

#doit LI {
    TEXT-ALIGN: left; list-style-type: square; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; PADDING-LEFT: 5px; PADDING-TOP: 3px; font-weight: normal;
    }
#doit UL {
	TEXT-ALIGN: justify; LINE-HEIGHT: 1em; PADDING-LEFT: 30px; margin-bottom:10px;}